Shoes3 and ubuntu install problem

i’ve run into a problem installing shoes3 on ubuntu 10.04 lucid.
following the instructions here:

i get this error running ‘rake’:

rake aborted!
no such file to load – mechanize
/xxx/xxx/shoes/Rakefile:291:in `<top (required)>’

any ideas?

thanks,

  • j

On Mon, May 2, 2011 at 6:07 PM, jake kaiden [email protected]
wrote:

any ideas?
You may have more luck asking this question on the Shoes list
([email protected]); it looks like the mechanize gem might need to
be installed.

In case Jake doesn’t post his answer here, he figured out that it was
because he was trying it with Ruby 1.8 rather than Ruby 1.9.1.

Christopher D. wrote in post #996356:

You may have more luck asking this question on the Shoes list
([email protected]); it looks like the mechanize gem might need to
be installed.

thanks - hadn’t found the shoes list - i’ll check that out…

-j

thanks Steve -

i had forgotten to post back here…

  • j

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs